<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval"
    android:useLevel="true">
    <solid android:color="@color/transparent"/>
    <stroke
        android:width="@dimen/d_3dp"
        android:color="@color/children_focused_col"/>
</shape>